prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cmml
Description: A library for parsing cmml files.
Requires:
Version: 0.9.4
Libs: -L${libdir} -lcmml -lexpat -lm
Cflags: -I${includedir}
